> ## Documentation Index
> Fetch the complete documentation index at: https://padelapi.org/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Live Matches

> Retrieve currently live padel matches with real-time scores. Returns matches active in the last 10 minutes.

For instant push updates instead of polling, see the [WebSockets guide](https://padelapi.org/docs/websockets).

> 🔒 This endpoint [requires a **Pro** subscription](https://padelapi.org/billing).



## OpenAPI

````yaml https://padelapi.org/docs/api.json get /live
openapi: 3.1.0
info:
  title: Padel API – API Reference
  version: '1.0'
  description: padelapi.org
servers:
  - url: https://padelapi.org/api
security:
  - http: []
paths:
  /live:
    get:
      tags:
        - Live
      summary: List Live Matches
      description: >-
        Retrieve currently live padel matches with real-time scores. Returns
        matches active in the last 10 minutes.


        For instant push updates instead of polling, see the [WebSockets
        guide](https://padelapi.org/docs/websockets).


        > 🔒 This endpoint [requires a **Pro**
        subscription](https://padelapi.org/billing).
      operationId: listLiveMatches
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: integer
                        self:
                          type: string
                        status:
                          type: string
                        coverage:
                          type: string
                        channel:
                          type: string
                        sets:
                          type: array
                          items:
                            type: object
                            properties:
                              set_number:
                                type: integer
                              set_score:
                                type: string
                              games:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    game_number:
                                      type: integer
                                    game_score:
                                      type: string
                                    serving:
                                      type: string
                                    points:
                                      type: array
                                      items:
                                        type: string
                                  required:
                                    - game_number
                                    - game_score
                                    - serving
                                    - points
                            required:
                              - set_number
                              - set_score
                              - games
                        connections:
                          type: object
                          properties:
                            match:
                              type: string
                          required:
                            - match
                      required:
                        - id
                        - self
                        - status
                        - coverage
                        - channel
                        - sets
                        - connections
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````